<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 6</title>
</head>
<body onload="numeros()">
	<script language="javascript">
		function numeros(){
			var num = 0;
			var nums = new Array();

			// Hecho con 3 numeros, se extiende facilmente a 10
			for(var i = 0; i < 3; i++){
				num = parseInt(prompt("Introduce el número " + (i + 1)));
				nums.push(num);
			}

			for(var j = 0; j < 3; j++){
				document.write("<br>" + nums[j]);
			}
		}
	</script>
</body>
</html>